
# datasource config
spring.datasource.driver-class-name=com.taosdata.jdbc.TSDBDriver
spring.datasource.url=jdbc:TAOS://BJ100-BCLD-Taos01.BCLD.COM:6030/vehicle_can?user=root&password=taosdata&charset=UTF-8&locale=en_US.UTF-8&timezone=UTC-8&batchErrorIgnore=true
spring.datasource.username=root
spring.datasource.password=taosdata

tdengine.report.url=jdbc:TAOS://BJ100-BCLD-Taos01.BCLD.COM:6030/report_daily?user=root&password=taosdata&charset=UTF-8&locale=en_US.UTF-8&timezone=UTC-8
tdengine.report.username=root
tdengine.report.password=taosdata

spring.datasource.druid.initial-size=5
spring.datasource.druid.min-idle=5
spring.datasource.druid.max-active=5
# max wait time for get connection, ms
spring.datasource.druid.max-wait=60000

spring.datasource.druid.validation-query=select server_status();
spring.datasource.druid.validation-query-timeout=5000
spring.datasource.druid.test-on-borrow=false
spring.datasource.druid.test-on-return=false
spring.datasource.druid.test-while-idle=true
spring.datasource.druid.time-between-eviction-runs-millis=60000
spring.datasource.druid.min-evictable-idle-time-millis=600000
spring.datasource.druid.max-evictable-idle-time-millis=900000

# mybatis
mybatis.mapper-locations=classpath:mapper/*.xml
# mysql
mysql.driver=com.mysql.jdbc.Driver
mysql.url=jdbc:mysql://172.16.1.7:3306/tdengine?useUnicode=true&characterEncoding=UTF-8&serverTimezone=UTC&zeroDateTimeBehavior=convertToNull&useInformationSchema=true&useSSL=false&allowMultiQueries=true
mysql.ip=172.16.1.7
mysql.username=dev
mysql.password=uml-tech

nj.mysql.driver=com.mysql.jdbc.Driver
nj.mysql.url=jdbc:mysql://172.16.1.59:3306/farm?useUnicode=true&characterEncoding=UTF-8&serverTimezone=UTC&zeroDateTimeBehavior=convertToNull&useInformationSchema=true&useSSL=false
nj.mysql.username=dev
nj.mysql.password=uml-tech

# jzny
jzny.mysql.driver=com.mysql.jdbc.Driver
jzny.mysql.url=jdbc:mysql://172.16.1.27:3306/precAgri?useUnicode=true&characterEncoding=UTF-8&serverTimezone=GMT%2b8&zeroDateTimeBehavior=convertToNull&useInformationSchema=true&useSSL=false
jzny.mysql.username=precag
jzny.mysql.password=uTt8E0%Q

# log
logging.level.com.taosdata.jdbc.springbootdemo.dao=debug

config.url=http://172.16.1.245:8000/config.xml
# Mail config
mail.host=smtp.exmail.qq.com
mail.port=465
mail.username=azkaban@uml-tech.com
mail.password=2wsx!QAZ
mail.charset=utf-8
mail.smtp.auth=true
mail.smtp.ssl.enable=true
mail.mime.splitlongparameters=false
mail.env=prod
mail.ip=223.223.187.55
mail.mailbox=renyangyang@uml-tech.com
#,sunyu@uml-tech.com,hanhuibing@uml-tech.com